호환성을 위해 1.5버전으로 개발중입니다. 개인적으로 1.5버전의 탭 디자인보단 2.1버전의 탭 디자인이 더 좋은데 2.1버전의 탭 디자인을 쓰는 방법이 없을까요?ㅎ